package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

import com.rjconsultores.ventaboletos.entidad.PricingClase;

public class PricingClasse implements Serializable {

	private static final long serialVersionUID = 1L;

	private Integer classeservicioId;
	private String descclasseservicio;
	
	public PricingClasse() {
		super();
	}

	public PricingClasse(PricingClase pricingClase) {
		this();
		
		this.classeservicioId = pricingClase.getClaseServicio().getClaseservicioId();
		this.descclasseservicio = pricingClase.getClaseServicio().getDescclase();
	}

	public Integer getClasseservicioId() {
		return classeservicioId;
	}

	public void setClasseservicioId(Integer classeservicioId) {
		this.classeservicioId = classeservicioId;
	}

	public String getDescclasseservicio() {
		return descclasseservicio;
	}

	public void setDescclasseservicio(String descclasseservicio) {
		this.descclasseservicio = descclasseservicio;
	}

}